Computer Security
[EN] securityvulns.ru no-pyccku


IBM Endpoint Manager crossite scripting
Published:23.02.2015
Source:
SecurityVulns ID:14278
Type:remote
Threat Level:
5/10
Description:Relay Diagnostics crossite scripting.
Affected:IBM : Tivoli Endpoint Manager 9.1
CVE:CVE-2014-6137 (Cross-site scripting (XSS) vulnerability in the Relay Diagnostic page in IBM Tivoli Endpoint Manager 9.1 before 9.1.1229 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.)
Original documentdocumentRedTeam Pentesting, [RT-SA-2014-013] Cross-Site Scripting in IBM Endpoint Manager Relay Diagnostics Page (23.02.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod